Media Remote for Kodi - Task #308

Connect the MCU over bluetooth to the dev machine
2022-10-01 21:22 - Fredrick Amnehagen

Status: To do Start date: 2022-10-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

Since the project is to build a wireless remote, implement wireless.
Try out bluetooth connectivity, preferably low power bluetooth.
Send button presses to the dev machine and have them shown in a terminal.

History

#1 - 2023-01-26 00:41 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

#2 - 2023-04-19 19:33 - Fredrick Amnehagen

- Subject changed from Connect the esp32 over bluetooth to the dev machine to Connect the MCU over bluetooth to the dev machine
